body {
    font-family: 'Montserrat', sans-serif;
}
.page-head h3{
    letter-spacing: 1px;
}
.page-head .breadcrumb{
    letter-spacing: 1px;
    text-transform: capitalize;
}
.page-head .breadcrumb li a i {
    margin-left: 0px;
    margin-right: 5px;
}

/*Pagination
======================*/
.pagination > li {
    float:right;
}
.section-title .heading {
    font-size: 28px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
}
.section-title .details {
    font-size: 13px;
    line-height: 20px;
}
/*Forms
============================*/
.dialog-form {
    text-align: left;
}
.form-group label{
    text-transform: capitalize;
    text-align:left;
    letter-spacing: 1px;
}
.add-home-content .form-content .custom-btn{
    text-transform: uppercase;
    letter-spacing: 1px;
}
input[type="checkbox"] + label,
input[type="radio"] + label {
    margin:0 17px 0 0 !important;
    padding-right: 0px;
    padding-left: 32px;
}
input[type="checkbox"] + label::before,
input[type="radio"] + label::before {
    right: auto;
    left: 0;
}
input[type="checkbox"] + label:empty,
input[type="radio"] + label:empty {
    padding-right:auto;
    padding-left: 0px;
} 
.login-register-head > h3{
    float: left;
}
.login-register-head > a{
    float: right;
}
/*Tabs 
=================================*/
.nav-tabs > li {
    float:left;
}
.nav-tabs > li > a {
    margin-right: 0;
    margin-left: auto;
}
.nav-tabs > li > a i{
    margin-left: 0;
    margin-right: 5px;
}
.tab-content p{
    text-align: left;
}

/*Header
==========================*/
.logo {
    right: auto;
    left: 0;
    float:left;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 36px;
}
.links {
    left: 200px;
    right: 140px;
}
.links ul{
    direction: ltr;
}
.links ul li {
    border-left: 1px solid #f6f6f6;
    border-right: 0;
}
.links ul li:last-child{
    border-right: 1px solid #f6f6f6;
}
.links ul li a {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
}
.header-widget {
    left: auto;
    right: 0px;
}
.header-widget a {
    letter-spacing: 0.5px;
    font-size: 13px;
    text-transform: capitalize;
}
.add-home {
    left: auto;
    right: 100px;
}
.user{
    left: auto;
    right: 0;
    border-left: 1px solid #dda317;
    border-right: 0;
}
@media all and (max-width:991px){
    .links {
        right:auto;
        left: -200px;
    }
    .move-menu{
        right: auto;
        left: 0;
    }
    .add-home {
        left: auto;
        right: 100px;
    }
    .user{
        left: auto;
        right: 50px;
    }
    .mob-menu{
        left: auto;
        right: 0;
        border-left:1px solid #dda317;
        border-right: 0;
    }
}
/*Footer
==========================*/
.widget .widget-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 600;
}
.widget .widget-content p{
    padding-left: 0px;
    padding-right: 25px;
    line-height: 25px;
    font-size: 12px;
}
.quick-links li{
   float:left;
}
.quick-links li a {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 25px;
}
/*Copy-right
========================*/
.copy-right .author {
    float: right;
}
.copy-right .author a{
    margin-right: 0px;
    margin-left: 5px;
}
.copy-right .copy , .copy-right .author{
    text-transform: capitalize;
    letter-spacing: 1px;
}
@media all and (max-width:767px){
  .copy-right .author {
      float: none;
    }
}

/*Welcome Home 
==========================*/
#welcome-home .heading h3 {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.search .form-group .form-control:first-child{
    border-right:1px solid #dcdcdc; 
    border-left: 0;
}
@media all and (max-width:767px){
    .search .form-group .form-control:first-child{
        border-left: 0;
        border-right: 0;
    }
}

/*Home-Block
=====================*/
.home-block .home-img .price {
    left: auto;
    right: 10px;
}
.home-block .home-img .porfit {
    right: auto;
    left: 10px;
}
.home-block .home-content .info .country{
    padding-right: 0px;
    padding-left: 15px;
    font-size: 12px;
}
.home-block .home-content .info .country a{
    font-size: 11px;
    font-weight: 600;
}
.home-block .home-content .info .country:before{
    right: auto;
    left: 0;
}
.home-block .home-content .info .author{
    float:right;
}
.home-block .home-content .info .author a{
    font-size: 11px;
    font-weight: 600;
}

.home-block .home-content .details{
    font-size: 11px;
    line-height: 20px;
}
.home-block .home-img .home-hover .custom-btn {
    text-transform: capitalize;
    letter-spacing: 0.5px;
    font-size: 13px;
}
/*Destination
==========================*/
.dest .home-block .home-content .info .number{
    padding-right: 0px;
    padding-left: 20px;
    font-size: 12px;
}
.dest .home-block .home-content .info .number:before{
    right: auto;
    left: 0;
}
.dest .home-block .home-content .info .rate{
    float: right;
}
/*Contact
=======================*/
.contact-info .title {
    right: auto;
    left: 25px;
    letter-spacing: 1px;
    font-size: 13px;
}
.contact-info .title i{
    margin-left: 0px;
    margin-right: 5px;
}
.contact-info .details li i {
    margin-left: 0px;
    margin-right: 5px;
}
.contact-form .title {
    right: auto;
    left: 25px;
    letter-spacing: 1px;
    font-size: 13px;
}
.contact-info .details li {
    letter-spacing: 1px;
    text-transform: capitalize;
    font-size: 16px;
}
/*Only-Destination
===========================*/
.widget-color .widget-title {
    padding-right: 0px;
    padding-left: 10px;
}
.fliter-wrap{
    left: auto;
    right: 0;
}
@media all and (max-width:991px){
    .side-filter{
        right: -230px;
        left: auto;
    }
}
.move-fliter{
    left: auto;
    right: 0;
}
.move-icon{
    left: auto;
    right: 230px;
}
/* accordion and toogle
==================================*/
.toggle-container .panel .panel-title > a:before {
    float:right;
}
/*Range Slider*/

/*FAQ
==============================*/
.faq .toggle-container .panel > a:before {
    margin-right: 0px;
    margin-left: 16px;
    float:right;
}
/*Only-Home
===========================*/ 
.only-home-author .author-info li i {
    border-right: 1px solid #dcdcdc;
    margin-right: 5px;
    border-left: 0;
    margin-left: 0px;
} 
.only-home-heading .title .price {
    float: right;
}
.tab-content{border-right: 1px solid #f9f9f9;border-left: 0;}
.home-fact li{
    float: left;
    border-left: 1px solid #ddd;
    border-right: 0;
}
.home-fact li span{
    float: right;
}
/*ÃƒÆ’Ã¢â€žÂ¢Ãƒâ€šÃ‚ÂAdd Home
=====================*/
.add-home-content .title span{
    margin-left: 0px;
    margin-right: 5px;
}
.add-home-content .form-content .form-group{
    float: left;
}
.fileupload .fileicon {
    float: left;
}
.fileupload .filebody {
    float: left;
}
.fileupload  input.upload {
    right:auto;
    left: 0;
}
.faq .nav-tabs li a {
    text-transform: capitalize;
    letter-spacing: 1px;
}
.add-home-content .title{
    text-transform: uppercase;
    letter-spacing: 1px;
}
.add-home-content .form-content .tab-wrapper .nav-tabs > li > a{
    letter-spacing: 1px;
    text-transform: capitalize;
    font-size: 14px;
}
.home-block .home-content .heading a{
    font-size:14px;
    letter-spacing:0.5px;
    font-weight:600
}
.item-box .details h3{
    font-size:15px;
    letter-spacing:0.5px;
    font-weight:600;
}
.item-box .details p{
    line-height:22px;
    font-size: 11px;
}
.faq .toggle-container .panel > a.collapsed {
    border-right:0;
    border-left: 3px solid #009ee2;

 }
 .list .home-img{
    float: left;
}
.list .home-content{padding: 5px 5px 0px 65px;text-align: left;}
.home-block .home-content {
    text-transform: capitalize;
    letter-spacing: 1px;
}
.list .home-content .heading{
    padding-right: 0px;
    padding-left: 5px;
}
.list .home-content .heading a{
    text-align: left;
    font-size: 12px;
}
.list .home-content .info{
    padding-right: 0px;
    padding-left: 10px;
}
.list .home-content .info .author{
    margin-right: 0px;
    margin-left: 10px;
}
.custom-btn{
    text-transform: uppercase;
    letter-spacing: 0.5px;
}